 .u-section-1 {
  background-image: url("images/Grafismo.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 436px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 75px 255px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 7px 255px 0;
}

.u-section-1 .u-icon-1 {
  width: 127px;
  height: 127px;
  margin: 62px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 629px;
    margin-left: 156px;
    margin-right: 156px;
  }

  .u-section-1 .u-text-2 {
    width: 629px;
    margin-left: 156px;
    margin-right: 156px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 260px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 70px;
  }
}